/*------------------------Banner--------------------------------*/
.mt-5 { margin-top:5px !important}
.mt-10 { margin-top:10px !important}
.mt-15 { margin-top:15px !important;}
.mt-20 { margin-top:20px !important}
.mt-30 { margin-top:30px !important}
.mb-15 { margin-bottom:15px !important}
.mb-30 { margin-bottom:30px !important}
.padding-top50 { padding-top:50px}
a { text-decoration:none !important}
li { list-style:none}
body ul {
    list-style: none;
}
.item .entry-title  
{overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 44px;
	height:45px;
}
.breadcrumb li a { color:#aaa; font-size:15px}
.path-bound {
    height: 310px;
    position: relative;
    background-position: 50% 50%;
    background-repeat: repeat, no-repeat;
    position: relative;
    display: block;
    overflow: hidden;
    padding-top: 0px;
    padding-bottom: 35px;
    background-color: #fff;
    background-size: cover;
	content:'';
}
.path-bound .page-header {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    justify-content: space-around;
}
.title_banner_page {
    color: #fff;
    font-size: 75px;
    line-height: 0.7 !important;
    text-transform: uppercase;
    text-shadow: -1px 0 #EC6C2D, 0 1px #EC6C2D, 1px 0 #EC6C2D, 0 -1px #EC6C2D;
    outline: none;
}
.path-bound:after{ background: rgba(0, 0, 0, 0.3);}
.menu_hed
{
	border-top:2px solid #EC6C2D
}
.nav_top{
	background: linear-gradient(45deg, #fefefe 30%, #EC6C2D 15%);}
.nav_top .menu-right ul li { display:inline-block; color:#fff}
.social_bot { display: inline-block}
.f-right { float:right !important}
.social_bot .social-icons {
    display: inline-block;
}
.social_user .social-icons{ margin-left:10px}
.social_bot .social-icons li {
    margin: 10px 0 5px 0;
    margin-left: 15px;
}
.social_bot .social-icons li a {
    color: #fff;
}
.wrap_header_top {
    position: relative;
    height: auto;
    width: 100%;
}
.menu_wrap{}
.menu_wrap ul li.logo{ vertical-align:middle; margin-right:25px; top:0}
.nav_menu { margin-bottom:10px}
.menu_wrap ul { margin:0; padding:0	}
.menu_wrap ul li {
    display: inline-block;
    position: relative;
    z-index: 3;
	margin-right:11px;
	line-height:28px;
	top:5px;
	padding:0 2px;
}

.menu_wrap ul li.item-current
{
	border-bottom:2px solid #EC3A3E
}
.menu_wrap ul li a {
	margin: 0;
	padding: 30px 0 ;
	color:#000;
	font-size: 16px;
	display: block;
	outline: none;
	cursor: pointer;
	text-decoration: none;
	transition: color 0.2s ease 0s;
	transition: all 0.25s ease-out 0s;
	font-family: 'roboto_m';
}
.menu_wrap ul li.logo a { padding:0}
.sub-child {
    position: absolute;
    top: 120px;
    z-index: 1;
    opacity: 0;
    -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
    -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
    -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
    -o-transition: top 0.2s ease, opacity 0.2s ease-in;
    transition: top 0.2s ease, opacity 0.2s ease-in;
    min-width: 258px;
    text-align: left;
    visibility: hidden;
    left: -1px;
}
.sub-child li {
	float: none;
	position: relative;
	width: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	padding:0 !important;	
		border-bottom: 1px solid #F4F4F4;
		background:#fff
}
.sub-child li a {
    transition: color 0.2s ease 0s;
    border: none !important;
    font-size: 12px !important;
    outline: 0;
    position: relative;
    padding: 12px 15px !important;
}
.sub-child>li a:hover
{
    color: #EC6C2D;
}
.menu_wrap ul li:hover ul {
    opacity: 1;
    top: 90px;
    z-index: 100;
    visibility: inherit;
}
.sub-child-child
{
	position:absolute;
	left:100%;
	min-width:200px;
    top: 0px !important;
    left: 100%;
    margin-left: 2px;
	    list-style: none;
    padding: 0px;
    margin: 0px;
	display:none;
}
.sub-child li:hover .sub-child-child
{
	display:block
}
.language-item { display:inline-block; margin-left:15px; margin-top:5px}
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 45%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}
.ui-widget-header {
    border: 1px solid #e78f08;
    background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
}
.ui-datepicker-title { color:#000}
/*------------------------Support--------------------------------*/
.support-online{overflow:hidden; margin-bottom:30px}
.support-online .title{
	display: block;
    padding: 10px 0;
    margin: 10px 0;
    font-weight: bold;
    line-height: 19px;
    border-bottom: 2px solid #313841;}
.support-online .title img{
	float:left;
	padding-right:10px;	}
.support-online .title h3{
	font-size: 19px;
	color: #313841;
	text-transform:uppercase;
	margin:0;
	padding: 10px 0;
	font-weight:bold;
	display: inline-block;
    vertical-align: middle;}
.support-online .info{}
.support-online .info .sp-content{
 	background: #e6e6e6;
    border-radius: 5px;
    float: left;
    padding: 10px;
    font-size: 14px;
	width:100%;
 	transition: all 0.8s ease 0s;}

.support-online .info .sp-image{
	float:left;
	width:80px;}
.support-online .info .sp-image img{
	width:100%;
	height:90px;}
.support-online .info .sp-info{
	float:left;
	padding-left:10px;
	line-height: 24px;}
.support-online .info .sp-content:hover{
	background:#1A212B;
	color:#fff !important}
.support-online .info .sp-info:hover{
	color:#fff;}
	

/*---------Newshome-------*/
.page-heading {
    margin: 0;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
.page-heading .page-heading-title2 {
    position: relative;
    text-transform: uppercase;
    font-size: 28px;
	border-bottom: 1px solid #EBEBEB;
    padding-bottom: 20px;
}
.page-heading .page-heading-title2 a {
    color: #EC6C2D;
}
.page-heading .page-heading-title2:after {
	content: "";
    position: absolute;
    height: 4px;
    bottom: -2px;
    left: 128px;
    width: 22%;
    background: #EC6C2D;
}
.section-philosophy .page-heading .page-heading-title2:after { left:91px}
.page-heading-brief 
{
	    font-size: 16px;
    font-weight: 300;
    color: #000;
    line-height: 24px;
    margin: 0 0 45px 0;
}
.scp-chools .school {
    border: 1px solid #DCDFE8;
    box-shadow: 3px 3px 5px #aaaaaa;
    padding-bottom: 30px;
}
.scp-chools .thumbnail_img img, .scp-gallerries .thumbnail_img img{
	height:245px;
	margin: 0 auto;
    -o-object-fit: cover;
    object-fit: cover;
}
.scp-chools .school .item {
    padding: 18px;
}
.scp-chools .school .entry-title
{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 44px;
}
.scp-chools .school .entry-title a, .scp-teachers .teacher .entry-title a{
    margin-top: 7px;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    color: #000;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.scp-chools .school .entry-title a:hover {
    color: #EC6C2D;
}
.scp-chools .school .summary {
    line-height: 21px;
    font-size: 14px;
    font-weight: 300;
	min-height:44px;
}
.section-philosophy{
    background: #EC6C2D;
    position: relative;
    padding: 85px 0;
}
.scp-philosophys .philosophy{
    border: 1px solid #DCDFE8;
    padding-bottom: 30px;
}
.scp-philosophys .thumbnail_img {
    margin-top: 35px;
    text-align: center;
}
.scp-philosophys .philosophy .item {
    padding: 18px;
}
.scp-philosophys .philosophy .entry-title a {
    margin-top: 7px;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    color: #fff;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.scp-philosophys .philosophy .summary {
    line-height: 21px;
    font-size: 14px;
    font-weight: 300;
	color:#fff
}
.scp-philosophys{ 
	webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;}
.spn-bg {
	    background-color: #fff;
    border-radius: 50%;
    width: 95px;
    height: 95px;
    display: block;
	margin:0 auto;
	-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.15);
	box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.15);
}

.spn-bg i {
	font-size: 40px;
	color: #eea100;
	line-height: 95px;
}
.scp-philosophys:hover{ background-color:rgba(255,255,255,.15)}
.section-philosophy .page-heading .page-heading-title2 a, .section-philosophy .page-heading-brief{ color:#fff}
.section-philosophy .page-heading .page-heading-title2:after { background:#fff}


.section-teacher .page-heading .page-heading-title2:after { left:76px}
.scp-teachers .thumbnail_img img {     border: 6px solid #EC6C2D;margin: 0 auto;     position: relative;    -o-object-fit: cover;
    object-fit: cover;}
.scp-teachers .teacher .entry-title a{ color:#EC6C2D}
.scp-teachers .item
{
	border: 1px solid #DADADA;
	padding: 20px 10px 10px;
	margin-top: -15px;
}

.section-gallerry, .section-educational
{
	background:#F4F6F5;
	padding-top:30px
}
.section-gallerry .page-heading .page-heading-title2:after
{
	 left: 82px;
}

.box-tabs { margin:0; margin-bottom:30px}
.box-tabs li { display: inline-block; margin-right:25px}
.box-tabs li a { color:#CDCFCE; border:1px solid #CDCFCE;     padding: 5px 10px;    border-radius: 5px; cursor:pointer;     webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;}
.box-tabs li.active a, .box-tabs li a:hover{
	background: #EC6C2D;
	border:1px solid #EC6C2D;
    color: #fff;
	} 
.scp-gallerries { overflow:hidden}
.scp-gallerries .thumbnail_img { position:relative}
.scp-gallerries .image_thumb {
    height: 245px;
    justify-content: center;
    display: flex;
    -o-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -os-justify-content: center;
    -o-display: flex;
    -moz-display: flex;
    -webkit-display: flex;
    -os-display: flex;
    align-items: center;
    position: relative;
    transition: all 1s;
    transform: scale(1);
}
.scp-gallerries .image_thumb:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #fdfdfd;
    opacity: 0;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}
.scp-gallerries .gallerry:hover .thumbnail_img .image_thumb:before {
    opacity: .6;
}
.scp-gallerries .product-action {
    width: 100%;
    float: left;
    text-align: center;
    height: 35px;
    position: absolute;
    top: calc(100% / 2 - 15px);
    -webkit-top: calc(100% / 2 - 15px);
    -moz-top: calc(100% / 2 - 15px);
    -o-top: calc(100% / 2 - 15px);
    -os-top: calc(100% / 2 - 15px);
    transform: translateY(-37%);
    -moz-transform: translateY(-37%);
    -webkit-transform: translateY(-37%);
    -o-transform: translateY(-37%);
    -os-transform: translateY(-37%);
    z-index: 10;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
}
.scp-gallerries:hover .product-action {
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.scp-gallerries .group_action {
    text-align: center;
    width: 100%;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    -os-justify-content: center;
}
.scp-gallerries .group_action .button_35 {
	font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    border: solid 1px #EC6C2D;
    float: none;
    background: #EC6C2D;
    margin: 0 2.5px;
    padding: 10px;
	color:#fff
}
.scp-gallerries .group_action .button_35 i{ margin-right:0}
.scp-gallerries .group_action .button_35:hover {
    color: #EC6C2D;
    border-color: #fff;
    background: #fff;
    cursor: pointer;
}
.scp-chools { overflow:hidden; position: relative}
.news-image .mask {
    position: absolute;
    width: 0;
    top: 50%;
    left: 50%;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    height: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}
.scp-chools .school:hover .news-image .mask {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}
.news-image .mask a {
    width: 100%;
    height: 100%;
    position: absolute;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
.news-image .mask a i {
    display: none;
    line-height: 50px;
    width: 50px;
    height: 50px;
    color: #fff;
    background: #ffa800;
    -webkit-border-radius: 12px !important;
    border-radius: 12px !important;
    border: 0px !important;
}
.news-image:after {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    content: '';
    opacity: 0;
    -webkit-transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 0, 1);
    transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 0, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scp-chools .school:hover .news-image:after {
    opacity: 1;
    -webkit-transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 1, 1);
    transform: rotate3d(0, 0, 1, 45deg) scale3d(1, 1, 1);
}
.scp-chools .news-image { clear:both; position:relative; overflow:hidden}


/*-----------------NewsList------------------*/
.section-list-blogs
{
	    background: #DCDFE8;
}
/*------------------PROJECT---------------------*/
.project_detail .project_image{
    background-position: center;
    background-size: cover;
    background-repeat: repeat, no-repeat;
    border: 1px solid #ABABAB;
    cursor: pointer;
	height: 450px;
    margin-bottom: 40px;
}
/*---------------NewsDetail----------------*/
.heading .title-head {
    display: inline-block;
    padding-right: 50px;
    font-size: 30px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 15px;
    color: #2d2d2d;
    text-transform: none;
    background: #fff;
    z-index: 999;
    font-family: 'roboto_bc';
}
.news-detail .brief, .news-detail .brief h1, .news-detail .brief h2, .news-detail .brief h3
{
	font-size:18px;
	line-height:25px;
}
.post-time {
    color: #636363;
    font-size: 12px;
    margin-bottom: 7px;
    font-style: italic;
}
.post-time span {
    display: inline-block;
    margin: 0 2px;
}
p {
    margin: 0 0 15px 0;
    line-height: 22px;
}
.description img {
	margin: 10px auto !important;
    text-align: center;
    max-width: 100%;
}
.newshome .introduce-title {
    text-align: center;
    font-size: 25px;
    padding: 10px 0px;
    position: absolute;
    top: -28px;
    left: 15%;
    right: 15%;
    background: #fff;
    color: #333;
    text-transform: uppercase;
}
.newshome hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.blog-item {
    overflow: hidden;
    margin-bottom: 40px !important;
}
.blog-item:last-child {
    margin-bottom: 0;
    border: none;
    padding-bottom: 0;
}
.section-content .blog-item .blog-item-thumbnail {
    overflow: hidden;
    padding: 0;
}
.blog-item-thumbnail {
    position: relative;
}
.section-content .blog-item .blog-item-thumbnail img {
    width: 100%;
    height: 155px;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.5s;
    webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
}
.section-content .blog-item .blog-item-thumbnail img:hover {
    -webkit-transform: scale(1.2,1.2);
    -webkit-transform-origin: center center;
    -moz-transform: scale(1.2,1.2);
    -moz-transform-origin: center center;
    -o-transform: scale(1.2,1.2);
    -o-transform-origin: center center;
    transform: scale(1.2,1.2);
    transform-origin: center center;
}
.blog-item-name {
    font-weight: 700;
    position: relative;
    font-size: 17px;
    margin-top: 0px;
    margin-bottom: 15px;
    line-height: 24px;
    height: 44px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 5px !important;
}
.blog-item-name a {
    color: #000;
    font-size: 16px;
    font-family: 'roboto_bc';
}
.post-upload-time > span i {
    color: #E6A52B;
}
.blog-item-name a:hover {
    color: #F9821E;
    text-decoration: none;
}

/*--------------Footer----------------*/
.padding-bottom-60 {
    padding-bottom: 60px !important;
}
.padding-top-60 {
    padding-top: 60px !important;
}
footer>div.content {
    z-index: 10;
    position: relative;
}
footer .site-footer {
    background: #EC6C2D;
}
footer .site-footer h4 {
    position: relative;
    color: #fff;
    margin: 0px;
    padding: 13px 0;
    font-size: 1em;
    margin-bottom: 17px;
    font-weight: 700;
    text-transform: uppercase;
}
footer .list-menu {
    margin-bottom: 15px;
    line-height: 24px;
    font-size: 14px;
    color: #ccc;
	margin-top:30px
}
footer .list-menu li {
	border-bottom: 1px solid #e08b61;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
footer .list-menu a {
    color: #f9f6f6;
}
footer .list-menu a i
{
	    font-size: 10px;
    position: relative;
    top: -1px;
}
footer .social_bot .social-icons {
    display: inline-block;
}
footer .social_bot .social-icons li {
    margin-right: 25px;
}
.inline-list li {
    display: inline-block;
    margin-bottom: 0;
}
footer .social_bot .social-icons li a {
    color: #fff;
}
footer .social_bot .social-icons li a .fa {
    font-size: 18px;
}
footer .copyright {
    margin-top: 0;
    line-height: 40px;
    padding-top: 25px;
    padding-bottom: 30px;
    text-align: left;
    color: #252525;
    font-size: 1em;
    position: relative;
}
footer .site-footer h4:before, footer .site-footer h4:after {
    content: "";
    position: absolute;
    width: 15%;
    height: 1px;
    background: #fff;
    line-height: 40px
}
footer .site-footer h4:before {
    left: 32px;
    top: 42px;
	background:#DEDADC
}
footer .site-footer h4:after {
    left: 0;
    top: 41px;
    width: 8%;
    height: 3px;
}
.div-contacthome .icon_home i {     font-size: 24px;position: absolute;
    color: #ffffff!important;}
.div-contacthome .entry-item {
    padding-left: 40px;
    color: #fff;
}
.div-contacthome .entry-item h3 {
    font-size: 15px;
    margin: 0;
    margin-bottom: 5px;
}
.div-contacthome .entry-item p, .div-contacthome .entry-item a{
	font-weight: 300;
	line-height: 24px;
	font-size:13px;
	color:#fff
}
.footer .back-to-top {
    position: fixed;
    right: 50px;
    bottom: 100px;
}
footer .back-to-top {
    width: 56px;
    height: 56px;
    z-index: 199;
    background: #EC6C2D;
    position: absolute;
    border-radius: 50%;
    text-align: center;
    line-height: 56px;
    right: 20px;
    bottom: 70px;
    top: auto !important;
    font-size: 15px;
    color: #636363;
    cursor: pointer;
}
footer .back-to-top .border_btt {
    background: #fff;
    display: inline-block;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-top: 7px;
}
.footer .back-to-top .border_btt i {
    margin-top: 14px;
    margin-right: 1px;
}
/*-------------MOBILE-----------------*/
@media screen and (max-width: 767px){
	.box-tabs li { display:block; margin-bottom:15px}
    .button-menu {
        float: left;
        margin: 0;
        display: block;
		    padding-bottom: 5px;
        cursor: pointer;
    }
    .icon_menu.open span:before {
        transform:translateY(0px) rotate(-45deg);
        -webkit-transform:translateY(0px) rotate(-45deg);
        -moz-transform:translateY(0px) rotate(-45deg);
        -o-transform:translateY(0px) rotate(-45deg);
        -ms-transform:translateY(0px) rotate(-45deg);
    }
    .icon_menu span:before {
        background: none repeat scroll 0 0 #ffffff;
        content: "";
        display: inline-block;
        height: 4px;
        left: 0;
        margin-top: -2px;
        position: absolute;
        top: 50%;
        transform:translateY(10px) rotate(0deg);
        -webkit-transform:translateY(10px) rotate(0deg);
        -moz-transform:translateY(10px) rotate(0deg);
        -o-transform:translateY(10px) rotate(0deg);
        -ms-transform:translateY(10px) rotate(0deg);
        transition:0.5s all;
        -webkit-transition:0.5s all;
        -moz-transition:0.5s all;
        -o-transition:0.5s all;
        -ms-transition:0.5s all;
        width: 30px;
    }
    .icon_menu.open span:after {
        transform:translateY(0px) rotate(45deg);
        -webkit-transform:translateY(0px) rotate(45deg);
        -moz-transform:translateY(0px) rotate(45deg);
        -o-transform:translateY(0px) rotate(45deg);
        -ms-transform:translateY(0px) rotate(45deg);
    }
    .icon_menu span:after {
        background: none repeat scroll 0 0 #ffffff;
        content: "";
        display: inline-block;
        height: 4px;
        left: 0;
        margin-top: -2px;
        position: absolute;
        top: 50%;
        transform:translateY(-10px) rotate(0deg);
        -webkit-transform:translateY(-10px) rotate(0deg);
        -moz-transform:translateY(-10px) rotate(0deg);
        -o-transform:translateY(-10px) rotate(0deg);
        -ms-transform:translateY(-10px) rotate(0deg);
        transition:0.5s all;
        -webkit-transition:0.5s all;
        -moz-transition:0.5s all;
        -o-transition:0.5s all;
        -ms-transition:0.5s all;
        width: 30px;
    }
    .icon_menu.open span {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    }
    .icon_menu span {
        background: none repeat scroll 0 0 #ffffff;
        display: inline-block;
        height: 4px;
        left: 5px;
        margin-top: -2px;
        position: absolute;
        top: 50%;
        width: 30px;
    }
    .icon_menu {
        height: 33px;
        margin-top: 4px;
        position: relative;
        width: 36px;
        float: left;
    }
    .icon_menu.open {
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
    }
    .main-menu-wrap {
        display: inline-block;
        width: 100%;
    }
	.main-menu li { position:relative}
	.main-menu li a {
		display: block;
		text-transform: uppercase;
		transition: all 0.5s ease 0s;
		font-weight: bold;
		color:#fff;
		padding:10px 5px;
}
	.main-menu .arrow {
		color: #fff;
		line-height: 1;
		position: absolute;
		right: 10px;
	}
    .main-menu {
        position: absolute;
        left: 0;
        top: 92%;
        width: 290px;
        transform:translateX(100%);
        -webkit-transform:translateX(100%);
        transition:0.8s all;
        -webkit-transition:0.8s all;
        z-index: 9999;
        opacity: 0;
        display: none;
    }
	
	.main-menu li:hover > a, .main-menu li.active > a {
    text-decoration: none;
    outline: none;
    background: #ffc722;
    color: #212121;
}

    .main-menu .sub-menu {
        float: left;
        position: static;
        display: none;
    }
    .main-menu .sub-menu.open {
        display: block !important;
        padding-left: 10px;
        width: 100%;
    }
    .main-menu.open {
        background: #EC6C2D;
        border-top: 3px solid #fff;
        display: block;
        margin: 0 0 0 5px;
        opacity: 1;
        padding: 10px 0 5px;
        left: 15px;
        transform:translateX(0);
        -webkit-transform:translateX(0);
    }
    .main-menu ul {
        padding-left: 0;
    }
    .main-menu li {
        width: 100%;
        list-style: none;
		clear:both;
    }
    .main-menu li:hover > .sub-menu {
        display: none;
    }
    .main-menu  .sub-menu.open {
        display: block;
    }
    .main-menu .arrow {
        cursor: pointer;
        font-size: 20px;
        margin-top: 0;
        text-align: center;
        top: 5px;
        width: 20px;
    }
    .logo {
        width: 50%;
        padding: 10px 15px;
    }
    .header-image {
        top: 4px;
    }
	.list-language {
    border: medium none;
    margin: 0;
    padding-right: 0;
    position: absolute;
    right: 15px;
    top: -33px;
	}
	.social_user .social-icons { text-align:right}
}